body {
  overflow-x: hidden;
  font-family: "Source Sans Pro", sans-serif;
  min-height: 100%;
}
.small {
  font-size: 10px;
}
a {
  color: black;
  text-decoration-color: black;
  text-decoration: none;
}
ul.breadcrumb {
  background: none;
  font-size: 10px;
}
ul.breadcrumb li + li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #848484fa;
  text-decoration: none;
}
h1 {
  font-size: 12px;
  font-weight: 500;
}
h5 {
  font-size: 14px;
}
p {
  font-size: 12px;
}

.navbar .nav-link {
  font-size: 10px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}
.card {
  border: none;
  border-style: none;
}
.navbar {
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar .nav-item.active {
  border-left: #444 3px solid;
}
.carousel {
  height: 100vh;
  min-height: 350px;
  background: cover center fixed;
  
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
  width: auto;
  overflow: visible;
}
.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: cover center fixed;
  
  
  background-size: cover;
  background-position: 50% 50%;
}

.carousel-image-1 {
  background: url("../img/carousel/2 FloralGraffiti_JacksonPaige.jpg");
  background-size: cover;
}

.carousel-image-2 {
  background: url("../img/carousel/3 Tangled_Hranowsky.jpg");
  background-size: cover;
}

.carousel-image-3 {
  background: url("../img/carousel/4 Rhythm_Showroom.jpg");
  background-size: cover;
}

.carousel-image-4 {
  background: url("../img/carousel/5 InkBlot_Behun.jpg");
  background-size: cover;
}

.carousel-image-5 {
  background: url("../img/carousel/6 Kintsugi_Behun.jpg");
  background-size: cover;
}

.carousel-image-6 {
  background: url("../img/carousel/Slide6.jpg");
  background-size: cover;
}



.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

#page-header {
  min-height: 300px;
  background: url("../img/hospitality-page/Hospitality_banner_overlay.jpg");
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
#video-play {
  position: relative;
  min-height: 200px;
  background: url("../img/media.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0 -300px;
  text-align: center;
  color: #fff;
}

.card-content {
  position: absolute; /* Position the background text */
  top: 20px; /* At the bottom. Use top:0 to append it to the top */
  background: rgba(255, 255, 255, 0.555); /* Fallback color */
  background: whi; /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 5px; /* Some padding */
  margin: auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

.overlay-effect {
  background-color: rgba(259, 67, 95, 0.7);
}

#accordion .card {
  border: none;
}
#home-heading {
  position: relative;
  min-height: 200px;
  background: url("../img/hospitality-page/Hotel\ Indigo\ 4.jpeg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: white;
}
.nav-tabs {
  float: left;
  display: block;
  line-height: 0.8;
  font-size: 12px;
  width: 25%;
  min-height: 16px;
  height: 75%;
}

.nav-tabs .nav-link {
  border: none;
  line-height: 0.8;
}

.nav-tabs > .tabs-left > .nav-item {
  float: left;
  display: block;
  min-height: 12px;
  height: 75%;
}
.tabs-left > li > a {
  margin-right: 0;
  display: block;
  text-decoration: none;
  font-size: 8px;
  min-height: 12px;
}
.tabs-left > li > a:active {
  color: #444;
  margin-right: 0;
  display: block;
  text-decoration: none;
  font-size: 8px;
  min-height: 12px;
}
.tabs-left > li {
  margin-right: 0;
  display: block;
  min-height: 12px;
}

.tab-content {
  float: right;
  padding: 0px 1px;
  width: 70%;
  height: 100%;
}
h5 {
  font-size: 20px;
}
@media screen and (max-width: 700px) {
  .nav-tabs {
    width: 100%;
    height: auto;
    position: relative;
  }
  .nav-tabs a {
    float: left;
    text-align: center;
  }
  div.content {
    margin-left: 0;
  }
  .tab-content {
    width: 100%;
    height: auto;
    position: relative;
  }
}

/* On screens that are less than 400px, display the bar vertically, instead of horizontally */
@media screen and (max-width: 400px) {
  .nav-tabs {
    width: 100%;
    height: auto;
    position: relative;
  }
  .nav-tabs a {
    text-align: center;
    float: none;
  }
  .tab-content {
    width: 100%;
    height: auto;
    position: relative;
  }
}
